@font-face {
    font-family: SelectMono;
    src: url(SelectMono-Italic.otf);
}

h1 {
    padding-top: 5px;
    margin: 0px;
    font-family: SelectMono;
}

h2 {
    padding: 0px;
    margin: 0px;
    font-family: SelectMono;
}

h3 {
    padding-top: 0px;
    margin: 0px;
    font-family: SelectMono;
}

p {
    margin: 2px;
    font-family: 'Mukta', sans-serif;
}

body {
    margin: 0px;
}

a {
    text-decoration: none;
    color: darkgreen;
}

.indent1 {
    border-left: 2px solid forestgreen;
    padding-left: 5px;
}